Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007454 [DCSS] Bug Report minor always 2013-08-12 19:42 2013-10-23 15:38
Reporter MarvinPA View Status public  
Assigned To galehar
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007454: Clinging players can be trampled into deep water and drown
Description
~..
#s.
.#Y

The elephant in this position can trample the spider-formed player into deep water, where they will drown immediately.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023737)
galehar (administrator)
2013-08-15 16:08

Fixed

- Issue History
Date Modified Username Field Change
2013-08-12 19:42 MarvinPA New Issue
2013-08-15 16:08 galehar Note Added: 0023737
2013-08-15 16:08 galehar Status new => resolved
2013-08-15 16:08 galehar Fixed in Branch => 0.13 development branch
2013-08-15 16:08 galehar Resolution open => done
2013-08-15 16:08 galehar Assigned To => galehar
2013-10-23 15:38 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker